body, html
{
	margin: 0;
	padding: 0;
	border: 0;
	text-align:left;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color:#333366;


}
html
{
	background: #5283B3 url(images/bg_tile.gif) repeat-x scroll left top;
}
h1{
	color:#333366;
	margin:0;
	padding:0 0 20px 0;;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.4;
}
h2{
	color:#333366;
	margin:0;
	padding:0 0 10px 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4;
}
h3{
	color:#333366;
	margin:0;
	padding:0;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4;
}
h4{
	color:#333366;
	margin:0;
	padding:0;
	font-size: 9px;
	font-weight: bold;
	line-height: 1.4;
}

a img{
border:none;
}

img.bodyheader{
width: 582px;

padding:1px
margin0;
}
img.media_left{
border:none;
float: left;
margin:0;
padding:0 20px 0 0;
}
img.media_right{
border:none;
float: right;
margin:0;
padding:0 0 0 20px;
}
img.media_left2{
border:none;
float: left;
margin:0 0 150 0;
padding:0 20px 55px 0;
}

li{
	color:#333366;
	margin:0;
	padding:0 0 10px 0;
	font-size: 12px;
	text-align:left;
	line-height: 1.4;
	font-weight: normal;
	list-style-position: inside;
}

p{
	color:#333366;
	margin:0;
	padding:0 0 10px 0;
	font-size: 12px;
	text-align:left;
	line-height: 1.5;
	font-weight: normal;
}
p.testimonial
{
	color:#333366;
	margin:0;
	padding:0 0 10px 0;
	font-size: 12px;
	text-align:left;
	line-height: 1.5;
	font-weight: normal;
font-style: italic;
}
p.p_link{
	color:#0099cc;
	margin:0;
	padding:0 0 10px 0;
	font-size: 12px;
	text-align:left;
	line-height: 1.2;
	font-weight: normal;
}

p a:link
{
color: #0099cc;
text-decoration: none;
}
p a:visited
{
color: #0099cc;
text-decoration: none;
}
p a:hover
{
text-decoration: underline;
}

h3 a:link, a:visited
{
color: #333366;
text-decoration: none;
}
h3 a:visited
{
color: #333366;
text-decoration: none;
}
h3 a:hover
{
text-decoration: underline;
}
#subnav p{
	color:#333366;
	margin:0;
	padding:0 10px 10px 10px;
	font-size: 12px;
	text-align:left;
	line-height: 1.5;
	font-weight: normal;
}
#subnav a:link
{
text-decoration: underline;
color:#333366;
}
#subnav a:visited
{
text-decoration: underline;
color:#333366;
}
#subnav a:hover
{
text-decoration: underline;
color:#333366;
}


#container
{
	width:774px;

	margin: 0 auto 0 auto;
	padding:8px;
	background: #333366;
	
	text-align:left;
}
#header
{
	width:774px;
	height:146px;
	margin: 0;
	padding:0;
	background: #FFFFFF;
	background-image: url('images/header.gif');
	text-align:left;
	position: relative;
}
#nav
{
	width:769px;
	height:30px;
	margin: 0;
	padding:0;
	padding-left:5px;
	background: #333366;
	text-align:left;
}

#content
{
	width:774px;
	float: none;
	position: relative;
	margin: 0;
	padding:0;
	background: #FFFFFF;
	text-align:left;
}
#main
{
	width:584px;
	margin: 0;
	padding:0;
	background: #FFFFFF;
	text-align:left;
	float: left;
}
#mainpic
{
	width:582px;
	margin: 1px;
	padding:0;
	background: #FFFFFF;
	text-align:center;
	float: left;
    overflow: hidden;
}
.slides {
    margin: 0;
    padding: 0;
}
#copy
{
	width:524px;

	margin: 0;
	padding:20px 30px 0 30px;
	background: #FFFFFF;

	float: left;
}
.testimonial
{
	width:524px;
	margin: 0;
	padding:20px 30px 0 30px;
	background: #FFFFFF;

	float: left;
}
#side
{
	width:189px;
	height:600px;
	margin: 0;
	padding:0;
	background: #C2EBEE;
	text-align:left;
	float: right;
}

#rightside
{
	margin: 0;
	padding:7px;
	text-align:right;
	float: right;
	clear:none;
}

#subnav
{
	width:189px;
	height: 800px;
	margin: 0;
	background: #C2EBEE;
	padding: 20px 0 0 0;
	text-align:left;
	float: left;
}
.divider
{
background: #D1E3ED;
background-image: url('images/sep.gif');
height: 10px; 
width: 520px; 
margin-bottom:20px;
}
#footer
{
	
	width:774px;
	height: 90px;
	background: #000000;
	margin: 0;
	padding: 0;
background-image: url('images/footer.gif');
	text-align:center;
	font-size: 9px;
	color: #FFFFFF;
}
#footer_left
{
	
	width:774px;
	height: 90px;
	background: #000000;
	margin: 0;
	padding: 0;
background-image: url('images/footer_opp.gif');
	text-align:center;
	font-size: 9px;
	color: #FFFFFF;
}
p.footer
{	
text-align:center;
	margin:0;
	padding:0;
		font-size: 9px;
	color: #FFFFFF;
}


.clearit
{
	clear:both;
}


div.spacer{
clear:both;
height:20px;
}


a.requestBtn {
	display: block;
	background: url(images/request_btn.jpg) top left no-repeat;
	width: 140px;
	height: 24px;
}

a.speakBtn {
	display: block;
	background: url(images/speak_btn.jpg) top left no-repeat;
	width: 140px;
	height: 24px;
}

/*
 * Search styling
 */
div#main.searchWebsite h1 {
	padding-left: 0;
	margin-left: 0;
}

#header form.headerSearch,
form.searchWebsite {
	padding: 10px;
	background-color: #E4EFED;
	border: solid 1px #C6D8E0;
}

div.searchResults {
	margin-top: 20px;
}

div.searchResults dl {
	padding: 10px;
	margin-left: -10px;
}

div.searchResults dl dt a.resultTitle {
	color: #333366;
}

div.searchResults dl dt a.resultTitle:hover {
	text-decoration: underline;
}

div.searchResults dl dd {
	margin-left: 0px;
}

div.searchResults dl dd div.resultExcerpt {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.searchResults dl dd a.resultURL {
	color: green;
}

div.searchResults dl:hover {
	background-color: #f5fFfD;
}

div.searchResults div.pageLinks {
	margin-top: 12px;
	margin-bottom: 20px;
}

div.searchResults div.pageLinks.bottom {
	margin-top: 20px;
}

div.searchResults div.pageLinks a,
div.searchResults div.pageLinks span.current {
	border: solid 1px #C6D8E0;
	padding: 5px;
}

div.searchResults div.pageLinks a {
	text-decoration: none;
	color: #333366;
}

div.searchResults div.pageLinks a:hover {
	background-color: #E4EFED;
}

div.searchResults div.pageLinks span.current {
	font-weight: bold;
	background-color: #E4EFED;
}

#header form.headerSearch {
	float: right;
	height: 23px;
	width: auto;
	border-top: none;
	border-right: none;
	background: #E4EFED url(images/search_top_right_header.jpg) right top no-repeat;
}

#header form.headerSearch input[type="submit"] {
	width: 65px;
}

#header form.headerSearch input[type="text"] {
	width: 185px;
}

form.contact fieldset {
	border: none;
	padding: 0px;
}

form.contact fieldset label {
	display: block;
	float: left;
	width: 200px;
	margin: 0px;
	padding: 0px;
}

form.contact fieldset input.text {
	display: block;
	font-size: 12px;
	float: left;
	width: 310px;
	border: 1px solid #333366;
}

form.contact fieldset br {
	clear: both;
}

form.contact fieldset span.formError {
	color: red;
	display: block;
	margin-left: 200px;
	width: 320px;
	padding-top: 10px;
}

form.contact fieldset.submit input {
	display: block;
	margin-left: 200px;
	margin-top: 40px;
}

form.contact fieldset #recaptcha_widget_div {
	margin-left: 195px;
}

a.ebookjudge {
  float: right;
  display: block;
  margin: 20px 0 0;
  text-decoration: none;
}
a.ebookjudge p {
  font-size: .875em;
  line-height: 1.2;
  margin: 20px 0 0;
  text-align: right;
}
a.ebookjudge img {
  float: right;
  margin: 0 0 0 10px;
}
.book-grid {
    overflow: hidden;
}
.book-grid div {
    float: left;
    width: 45%;
    margin-bottom: 50px;
}
.book-grid div.left {
    margin-right: 50px;
}
.book-grid div h3,
.book-grid div h4 {
    margin-top: 10px;
}
.book-grid div a img {
    border: none;
}
.book-details {
    overflow: hidden;
}
.book-details div.left {
    float: left;
    width: 170px;
}
.book-details div.left a {
    display: block;
    margin-top: 10px;
}
.book-details div.left img.main {
    display: block;
    margin-bottom: 25px;
}
.book-details div.right {
    float: right;
    width: 330px;
}

#header .headerVideo {
	position: absolute;
	bottom: 45px;
	right: 110px;
}
